RSH(1)

NAME
rsh - Remote shell client

SYNOPSIS
rsh [OPTION...] [USER@]HOST [COMMAND [ARG...]]

DESCRIPTION
remote shell

-4, --ipv4
    use only IPv4

-6, --ipv6
    use only IPv6

-8, --8-bit
    allows an eight-bit input data path at all times

-d, --debug
    turns on socket debugging (see setsockopt(2))

-e, --escape=CHAR
    allows user specification of the escape character (``~'' by default)

-l, --user=USER
    run as USER on the remote system

-n, --no-input
    use /dev/null as input

-?, --help
    give this help list

-V, --version
    print program version

--usage
    give a short usage message

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rshd(1)

The full documentation for rsh is maintained as a Texinfo manual. If the info and rsh programs are properly installed at your site, the command

    info rsh

should give you access to the complete manual.